package it.integry.integrywmsnative.core.exception;

import it.integry.integrywmsnative.R;
import it.integry.integrywmsnative.core.utility.UtilityResources;

public final class ExpiredProductListException extends Exception {
    public ExpiredProductListException() {
        super(UtilityResources.getString(R.string.expired_list_session));
    }
}
